/* 20532 // page/20532.css // ncf_tcc_Cache_page/20532.css */

#paragraph_1698187_inner {background-image: url(/files/www/bg.jpg?t=1310998863) !important;background-repeat: no-repeat !important;}#paragraph_1698187 #paragraph_1698187_inner {}#paragraph_1698188 {	white-space: nowrap;	min-height: 0px;}#paragraph_1698188_inner {	min-height: 0px;	zoom: 1;}#paragraph_1698189 {
	white-space: normal;}

#paragraph_1698188_inner {overflow: hidden !important;}#paragraph_1698188 #paragraph_1698188_inner {height: 354px !important;}#paragraph_1698189_flash_element {width: 700px;height: 300px;}
#paragraph_1698189_inner {margin-top: 35px !important;}#paragraph_2679251 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679251_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679252 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679252 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679252 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679254 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679254 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679254 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679256 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679256 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679256 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679258 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679258 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2679258 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679260 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679260 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2679260 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2679251_inner {}#paragraph_2679251 #paragraph_2679251_inner {}#paragraph_2679252 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679252_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679253 {
	white-space: normal;}

#paragraph_2679252_inner {background-image: url(/files/www/button5_startplaetze.png?t=1365068503) !important;}#paragraph_2679253_inner {}#paragraph_2679254 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679254_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679255 {
	white-space: normal;}

#paragraph_2679254_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1365068503) !important;background-repeat: no-repeat !important;}#paragraph_2679255_inner {}#paragraph_2679256 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679256_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679257 {
	white-space: normal;}

#paragraph_2679256_inner {background-image: url(/files/www/button5_buchen.png?t=1365068503) !important;background-repeat: no-repeat !important;}#paragraph_2679257_inner {}#paragraph_2679258 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679258_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679259 {
	white-space: normal;}

#paragraph_2679258_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1365068504) !important;background-repeat: no-repeat !important;}#paragraph_2679259_inner {}#paragraph_2679260 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679260_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679261 {
	white-space: normal;}

#paragraph_2679260_inner {background-image: url(/files/www/button5_sky-heart.png?t=1365068504) !important;background-repeat: no-repeat !important;}#paragraph_2679261_inner {}#paragraph_2458936 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458936_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458937 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458937 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458937 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458938 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458938 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458938 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458939 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458939 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458939 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458940 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458940 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2458940 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458941 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458941 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458941 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458936_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458936  {}
#paragraph_2458937_inner {}#paragraph_2458937 SPAN.outer {}#paragraph_2458937 A {}.de #paragraph_2458937 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458938_inner {}#paragraph_2458938  {}#paragraph_2458938 SPAN.outer {}#paragraph_2458938 A {}.de #paragraph_2458938 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458939_inner {}#paragraph_2458939  {}#paragraph_2458939 SPAN.outer {}#paragraph_2458939 A {}.de #paragraph_2458939 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458940_inner {}#paragraph_2458940  {}#paragraph_2458940 SPAN.outer {}#paragraph_2458940 A {}.de #paragraph_2458940 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458941_inner {}.de #paragraph_2458941 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1698190_inner {}#paragraph_1698190 #paragraph_1698190_inner {}#paragraph_2189219 {	white-space: nowrap;	min-height: 0px;}#paragraph_2189219_inner {	min-height: 0px;	zoom: 1;}#paragraph_2189220 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189220 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189220 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189221 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189221 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189221 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189222 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189222 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189222 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189223 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189223 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2189223 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189224 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189224 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2189224 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2189219_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2189219  {}
#paragraph_2189220_inner {}#paragraph_2189220 SPAN.outer {}#paragraph_2189220 A {}.de #paragraph_2189220 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189221_inner {}#paragraph_2189221  {}#paragraph_2189221 SPAN.outer {}#paragraph_2189221 A {}.de #paragraph_2189221 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189222_inner {}#paragraph_2189222  {}#paragraph_2189222 SPAN.outer {}#paragraph_2189222 A {}.de #paragraph_2189222 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189223_inner {}#paragraph_2189223  {}#paragraph_2189223 SPAN.outer {}#paragraph_2189223 A {}.de #paragraph_2189223 A {background-image: url(/files/www/buttons-last_minute.png?t=1333551448) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189224_inner {}.de #paragraph_2189224 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1698191_inner {}#paragraph_1698192_inner {margin-left: 70px !important;}#paragraph_1698201_inner .image_gallery_preview_image .outer {width: 100px;height: 67px;}#paragraph_1698201_inner .image_gallery_preview_label {width: 100px;}#paragraph_1698201_inner .image_gallery_previews_list {width: 674px;}
#paragraph_1698201_inner {padding-top: 15px !important;padding-left: 75px !important;}#paragraph_1698201 .image_gallery_preview_item_inner {border-color: #ffffff !important;border-width: 2px !important;border-style: solid !important;}#paragraph_1698201 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_1698201 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1698201 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1698201_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_1843936 {	white-space: nowrap;	min-height: 0px;}#paragraph_1843936_inner {	min-height: 0px;	zoom: 1;}#paragraph_1843937 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843937 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843937 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843938 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843938 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843938 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843939 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843939 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843939 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843940 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843940 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843940 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843941 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843941 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843941 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843942 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843942 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1843942 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843943 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843943 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1843943 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1843936_inner {margin-bottom: 10px !important;margin-top: 25px !important;}#paragraph_1843936  {}
#paragraph_1843937_inner {}#paragraph_1843937 SPAN.outer {}#paragraph_1843937 A {}.de #paragraph_1843937 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843938_inner {}#paragraph_1843938 SPAN.outer {}#paragraph_1843938 A {}.de #paragraph_1843938 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843939_inner {}#paragraph_1843939  {}#paragraph_1843939 SPAN.outer {}#paragraph_1843939 A {}.de #paragraph_1843939 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843940_inner {}#paragraph_1843940  {}#paragraph_1843940 SPAN.outer {}#paragraph_1843940 A {}.de #paragraph_1843940 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843941_inner {}#paragraph_1843941  {}#paragraph_1843941 SPAN.outer {}#paragraph_1843941 A {}.de #paragraph_1843941 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843942_inner {}.de #paragraph_1843942 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843943_inner {}#paragraph_1843943 SPAN.outer {}#paragraph_1843943 A {}.de #paragraph_1843943 A {background-image: url(/files/editiert/lastminute.png?t=1312550470) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_2401933 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401933_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401934 {
	white-space: normal;}

#paragraph_2401933_inner {}#paragraph_2401934_inner {}
@media print {
#paragraph_1698201 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_1698201 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
